XCB 1.13

Data Fields
xcb_xf86dri_destroy_context_request_t Struct Reference
XCB XF86Dri API

xcb_xf86dri_destroy_context_request_t More...

`#include <xf86dri.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | screen
uint32_t | context

## Detailed Description

xcb_xf86dri_destroy_context_request_t

The documentation for this struct was generated from the following file:

- xf86dri.h